<?php
! defined( 'ABSPATH' ) && exit();

/*
 * Plugin Name: TotalContest – Pro
 * Plugin URI: https://totalsuite.net/products/totalcontest/
 * Description: Yet another powerful contest plugin for WordPress.
 * Version: 2.6.8
 * Author: 20script
 * Author URI: https://www.20script.ir
 * Text Domain: totalcontest
 * Domain Path: languages
 * Requires at least: 4.8
 * Requires PHP: 5.6
 * Tested up to: 6.2.2
 *
 * @package TotalContest
 * @category Core
 * @author TotalSuite
 * @version 2.6.8
 */


if ( defined( 'TOTALCONTEST_ROOT' ) ) {
	function _totalcontest_pro_lite_check() {
		$installedPlugins = get_plugins();

		if ( array_key_exists( 'totalcontest-lite/plugin.php', $installedPlugins ) &&
		     array_key_exists( 'totalcontest/plugin.php', $installedPlugins ) ) {
			deactivate_plugins( 'totalcontest-lite/plugin.php', true );
			activate_plugin( 'totalcontest/plugin.php', true );
		}
	}

	add_action( 'shutdown', '_totalcontest_pro_lite_check' );

	return;
}


// Root plugin file name
define( 'TOTALCONTEST_ROOT', __FILE__ );

// TotalContest environment
$env = require dirname( __FILE__ ) . '/env.php';

// Include plugin setup
include_once dirname( __FILE__ ) . '/setup.php';

// Setup
$plugin = new TotalContestSetup( $env );
// Oh yeah, we're up and running!

include 'in-app-assets.php';
