<?php ! defined( 'ABSPATH' ) && exit(); ?><script type="text/ng-template" id="dashboard-credits-component-template">
    <div class="totalcontest-box">
        <div class="totalcontest-box-section">
            <div class="totalcontest-box-title"><?php  esc_html_e( 'Credits', 'totalcontest' ); ?></div>
            <div class="totalcontest-box-description"><?php  esc_html_e( 'TotalContest made possible thanks to these projects and contributors.', 'totalcontest' ); ?></div>
        </div>
        <div class="totalcontest-box-section">
            <div class="totalcontest-box-credits">
                <div class="totalcontest-box-credits-item">
                    <div class="totalcontest-box-credits-item-image">
                        <img src="<?php echo esc_attr( $this->env['url'] ); ?>assets/dist/images/general/translation.svg">
                    </div>
                    <div class="totalcontest-box-credits-item-title">
                        <a href="https://misqtech.com/" target="_blank">MisqTech Team</a>
                    </div>
                    <div class="totalcontest-box-credits-item-description">
                        Arabic Translation
                    </div>
                </div>
                <div class="totalcontest-box-credits-item">
                    <div class="totalcontest-box-credits-item-image">
                        <img src="<?php echo esc_attr( $this->env['url'] ); ?>assets/dist/images/general/design.svg">
                    </div>
                    <div class="totalcontest-box-credits-item-title">
                        <a href="https://material.io/icons/" target="_blank">Material Design</a>
                    </div>
                    <div class="totalcontest-box-credits-item-description">
                        Iconography
                    </div>
                </div>
                <div class="totalcontest-box-credits-item">
                    <div class="totalcontest-box-credits-item-image">
                        <img src="<?php echo esc_attr( $this->env['url'] ); ?>assets/dist/images/general/php.svg">
                    </div>
                    <div class="totalcontest-box-credits-item-title">
                        <a href="http://fusonic.github.io/spreadsheetexport/" target="_blank">Fusonic</a>
                    </div>
                    <div class="totalcontest-box-credits-item-description">
                        SpreadsheetExport PHP Library
                    </div>
                </div>
                <div class="totalcontest-box-credits-item">
                    <div class="totalcontest-box-credits-item-image">
                        <img src="<?php echo esc_attr( $this->env['url'] ); ?>assets/dist/images/general/php.svg">
                    </div>
                    <div class="totalcontest-box-credits-item-title">
                        <a href="http://codeception.com/" target="_blank">Codeception</a>
                    </div>
                    <div class="totalcontest-box-credits-item-description">
                        Full Stack PHP Testing Framework
                    </div>
                </div>
                <div class="totalcontest-box-credits-item">
                    <div class="totalcontest-box-credits-item-image">
                        <img src="<?php echo esc_attr( $this->env['url'] ); ?>assets/dist/images/general/php.svg">
                    </div>
                    <div class="totalcontest-box-credits-item-title">
                        <a href="https://github.com/thephpleague/container" target="_blank">PHPLeague Container</a>
                    </div>
                    <div class="totalcontest-box-credits-item-description">
                        IoC PHP Container
                    </div>
                </div>
                <div class="totalcontest-box-credits-item">
                    <div class="totalcontest-box-credits-item-image">
                        <img src="<?php echo esc_attr( $this->env['url'] ); ?>assets/dist/images/general/js.svg">
                    </div>
                    <div class="totalcontest-box-credits-item-title">
                        <a href="http://xdsoft.net/jqplugins/datetimepicker/" target="_blank">XDSoft</a>
                    </div>
                    <div class="totalcontest-box-credits-item-description">
                        jQuery DateTime Plugin
                    </div>
                </div>
                <div class="totalcontest-box-credits-item">
                    <div class="totalcontest-box-credits-item-image">
                        <img src="<?php echo esc_attr( $this->env['url'] ); ?>assets/dist/images/general/js.svg">
                    </div>
                    <div class="totalcontest-box-credits-item-title">
                        <a href="https://angularjs.org/" target="_blank">AngularJS</a>
                    </div>
                    <div class="totalcontest-box-credits-item-description">
                        Javascript Framework
                    </div>
                </div>
                <div class="totalcontest-box-credits-item">
                    <div class="totalcontest-box-credits-item-image">
                        <img src="<?php echo esc_attr( $this->env['url'] ); ?>assets/dist/images/general/js.svg">
                    </div>
                    <div class="totalcontest-box-credits-item-title">
                        <a href="https://gulpjs.com/" target="_blank">Gulp</a>
                    </div>
                    <div class="totalcontest-box-credits-item-description">
                        Task Runner
                    </div>
                </div>
                <div class="totalcontest-box-credits-item">
                    <div class="totalcontest-box-credits-item-image">
                        <img src="<?php echo esc_attr( $this->env['url'] ); ?>assets/dist/images/general/js.svg">
                    </div>
                    <div class="totalcontest-box-credits-item-title">
                        <a href="http://www.chartjs.org/" target="_blank">Chart.js</a>
                    </div>
                    <div class="totalcontest-box-credits-item-description">
                        Charts Library
                    </div>
                </div>
                <div class="totalcontest-box-credits-item">
                    <div class="totalcontest-box-credits-item-image">
                        <img src="<?php echo esc_attr( $this->env['url'] ); ?>assets/dist/images/general/js.svg">
                    </div>
                    <div class="totalcontest-box-credits-item-title">
                        <a href="https://github.com/bestiejs/platform.js" target="_blank">Platform.js</a>
                    </div>
                    <div class="totalcontest-box-credits-item-description">
                        Platform Detection Library
                    </div>
                </div>
            </div>
        </div>
    </div>
</script>
